import { FC } from 'react';
import { PageProps } from 'react-pdf';
declare type ScrollPageProps = {
    pageNumber: number;
    width: number | undefined;
    scale: number;
    onLoadSuccess: (page: PageProps) => void;
    placeholderHeight: number;
    placeholderWidth: number;
};
declare const ScrollPage: FC<ScrollPageProps>;
export default ScrollPage;
